<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.944000244141</MDI>
      <MDI key="STATISTICS_MEAN">5.5266715597038</MDI>
      <MDI key="STATISTICS_MINIMUM">0.092000000178814</MDI>
      <MDI key="STATISTICS_STDDEV">3.0257249279084</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
